<?php

namespace App\Controllers;

use App\Controllers\BaseController;
use CodeIgniter\HTTP\ResponseInterface;

class Admin extends BaseController
{
    public function login(){
        return view('login');
    }
    public function index()
    {
        //
    }
    public function inicio(){
        return view('dashboard/inicio');
    }
    public function registrarcliente(){
        return view('dashboard/registrarcliente');
    }
    public function clientesactivos(){
        return view('dashboard/clientesactivos');
    }
    public function clientesinactivos(){
        return view('dashboard/clientesinactivos');
    }
}
